RubyGems Navigation menu

knife-sl 1.0.3

SoftLayer Support for Chef's Knife Command

Gemfile
          gem 'knife-sl', '~> 1.0.3'
  
  
  
  
  
  
  

install
          gem install knife-sl
  
  
  
  
  
  
  

Authors:

  • Artem Veremey

Owners:

2d1a13f9fc0383181bedaf8d6b7eb9ce

aia

Total downloads 1,218

For this version 1,218

Required Ruby Version: None

Links:

Versions:

  1. 1.0.3 - May 3, 2012 (11 KB)

Runtime Dependencies: